/*

ADDITIONAL UNMINIFIED STYLES
	
*/




/* -------------------[ Print Styling ]------------------- */

#logo-print {
  display: none; 
}

/* -------------------[ Post ]------------------- */

.sidebar-right .social-media-container {
  display: block !important;
  max-width: inherit !important;
}

.sidebar-right .social-media-container li a i img {
    width: 40px; height: 40px; 
}

.sidebar-right .social-media-container li a i img.icon-print {
    width: 34px; height: 34px; margin-top: 2px; margin-left: 2px;
}

					@media only screen and (max-width : 1200px) {
            .sidebar-right .social-media-container li {
              margin: 0 !important;
            }
            .sidebar-right .social-media-container li a i img {
                width: 36px; height: 36px; 
            }

            .sidebar-right .social-media-container li a i img.icon-print {
                width: 30px; height: 30px; 
            }
					}